package com.dbnt.faisp.main.fpiMgt.sri.repository;

import com.dbnt.faisp.main.fpiMgt.sri.model.SriReadUser;

import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface SriReadUserRepository extends JpaRepository<SriReadUser, SriReadUser.SriReadUserId> {

	void deleteByFaSriKey(Integer faSriKey);

	List<SriReadUser> findByFaSriKey(Integer faSriKey);

}
